.toolbar {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 60px;
    display: flex;
    align-items: center;
    background-color: #1976d2;
    color: white;
    font-weight: 600;
}

.toolbar img {
    margin: 0 16px;
    height: 16px;
}

.toolbar #twitter-logo:hover,
.toolbar #youtube-logo:hover {
    opacity: 0.8;
}

.logo {
    height: 50px;
}

.example-spacer {
    flex: 1 1 auto;
}

.purple {
    background-color: rgb(88, 85, 181);
    color: white;
}

.yellow {
    background-color: rgb(231, 184, 6);
    color: white;
}

.grey {
    background-color: rgb(222, 222, 222);
    color: black;
}